# Uses of Class
org.a11y.brlapi.ParameterWatcher

Packages that use ParameterWatcher
Package
Description
org.a11y.brlapi

## Uses of ParameterWatcher in org.a11y.brlapi

Methods in org.a11y.brlapi with parameters of type ParameterWatcher
Modifier and Type
Method
Description
`final Parameter.WatcherHandle`
Parameter.`watch(long subparam, ParameterWatcher watcher)`
`final Parameter.WatcherHandle`
Parameter.`watch(ParameterWatcher watcher)`
`long`
ConnectionBase.`watchParameter(int parameter, long subparam, boolean global, ParameterWatcher watcher)`